.version.index /* version checker */
{
	color: #0000EE;
	background-color: #577503;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 5000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u383
{
	z-index: 4;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
}

.js body.initialized
{
	visibility: visible;
}

#u383-bw
{
	z-index: 4;
	height: 50px;
}

#u381
{
	z-index: 2;
	width: 300px;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#u385-4
{
	z-index: 6;
	min-height: 45px;
	background-color: transparent;
	color: #1B1464;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

#u385-4-bw
{
	z-index: 6;
	min-height: 45px;
}

#u817-4
{
	z-index: 242;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
}

#u817-4-bw
{
	z-index: 242;
	min-height: 29px;
	margin-top: 26px;
}

#u816-4
{
	z-index: 238;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
}

#u816-4-bw
{
	z-index: 238;
	min-height: 29px;
	margin-top: 15px;
}

#u787-4
{
	z-index: 234;
	width: 184px;
	min-height: 28px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 20px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	margin-left: 96px;
	margin-top: 25px;
	position: relative;
}

#u384
{
	z-index: 5;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../../images/servicio-tecnico-electroluxcommx.jpg") no-repeat center center;
	background-size: cover;
}

#u384-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 450px;
}

#u391
{
	z-index: 10;
	width: 119px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 30px;
	position: relative;
}

#u393-16
{
	z-index: 12;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u393-16-bw
{
	z-index: 12;
	min-height: 220px;
	margin-top: 50px;
}

#u395
{
	z-index: 28;
	width: 119px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 29px;
	position: relative;
}

#u397-16
{
	z-index: 30;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u397-16-bw
{
	z-index: 30;
	min-height: 220px;
	margin-top: 50px;
}

#u400
{
	z-index: 46;
	width: 119px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 30px;
	position: relative;
}

#u402-16
{
	z-index: 48;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u402-16-bw
{
	z-index: 48;
	min-height: 220px;
	margin-top: 50px;
}

#u404
{
	z-index: 64;
	width: 119px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 29px;
	position: relative;
}

#u406-16
{
	z-index: 66;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u406-16-bw
{
	z-index: 66;
	min-height: 220px;
	margin-top: 50px;
}

#u408
{
	z-index: 82;
	width: 119px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 30px;
	position: relative;
}

#u410-16
{
	z-index: 84;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u410-16-bw
{
	z-index: 84;
	min-height: 220px;
	margin-top: 50px;
}

#u412
{
	z-index: 100;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../../images/servicio-electrolux-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u412-bw
{
	z-index: 100;
	margin-top: 17px;
	height: 400px;
}

#u414
{
	z-index: 117;
	width: 120px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 55px;
	position: relative;
}

#u413-16
{
	z-index: 101;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u413-16-bw
{
	z-index: 101;
	min-height: 220px;
	margin-top: 9px;
}

#u422
{
	z-index: 135;
	width: 120px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 90px;
	position: relative;
}

#u421-16
{
	z-index: 119;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u421-16-bw
{
	z-index: 119;
	min-height: 220px;
	margin-top: 9px;
}

#u426
{
	z-index: 153;
	width: 120px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 90px;
	position: relative;
}

#u425-16
{
	z-index: 137;
	min-height: 220px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 27px;
	font-size: 16px;
	text-align: center;
}

#u393-16:hover,#u397-16:hover,#u402-16:hover,#u406-16:hover,#u410-16:hover,#u413-16:hover,#u421-16:hover,#u425-16:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	margin: 0px;
}

#u817,#u816,#u393-2,#u393-14,#u397-2,#u397-14,#u402-2,#u402-3,#u402-14,#u406-2,#u406-12,#u406-14,#u410-2,#u410-14,#u413-2,#u413-14,#u421-2,#u421-14,#u425-2,#u425-3,#u425-14
{
	font-weight: bold;
}

#u425-16-bw
{
	z-index: 137;
	min-height: 220px;
	margin-top: 10px;
}

#u429
{
	z-index: 155;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../../images/centro-de-servicio-electrolux-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u429-bw
{
	z-index: 155;
	margin-top: 62px;
	height: 400px;
}

#pu495
{
	width: 0.01px;
	margin-top: 35px;
}

#u495
{
	z-index: 222;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
}

#u495-bw
{
	z-index: 222;
	height: 50px;
}

#u496-4
{
	z-index: 223;
	min-height: 50px;
	background-color: transparent;
	color: #F1F1F1;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

#u385,#u393,#u393-13,#u397,#u397-13,#u402,#u402-13,#u406,#u406-13,#u410,#u410-13,#u413,#u413-13,#u421,#u421-13,#u425,#u425-13,#u496
{
	text-decoration: underline;
}

#u496-4-bw
{
	z-index: 223;
	min-height: 50px;
}

#widgetu430
{
	z-index: 156;
	width: 0.01px;
	height: 500px;
	margin-left: 20px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#widgetu431
{
	z-index: 157;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu431.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	z-index: 158;
	width: 340px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u432-4
{
	z-index: 162;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu431.non-empty-st #u432-4
{
	background-color: #FFFFFF;
}

#widgetu431:hover #u432-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu431.focus-st #u432-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu431.non-empty-st #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu431:hover #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu431.focus-st #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu457
{
	z-index: 166;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: -1px;
}

#widgetu457.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 234px -10000px 0px 0px;
}

#u460-4
{
	z-index: 167;
	width: 340px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u458-4
{
	z-index: 171;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu457.non-empty-st #u458-4
{
	background-color: #FFFFFF;
}

#widgetu457:hover #u458-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu457.focus-st #u458-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu457.non-empty-st #u458-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu457:hover #u458-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu457.focus-st #u458-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u449-4
{
	z-index: 175;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
}

#widgetu430.frm-sub-st #u449-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u436-4
{
	z-index: 179;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
}

#widgetu430.frm-subm-err-st #u436-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u447-4
{
	z-index: 183;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
}

#widgetu430.frm-sub-st #u449-4,#widgetu430.frm-subm-err-st #u436-4,#widgetu430.frm-subm-ok-st #u447-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 34px;
}

#widgetu430.frm-subm-ok-st #u447-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u448-17
{
	z-index: 187;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 210px;
	background: transparent url("../../images/u448-17.png") no-repeat 0px 0px;
}

#u448-17:hover
{
	background: transparent url("../../images/u448-17-r.png") no-repeat 0px 0px;
}

#u448-17:active
{
	background: transparent url("../../images/u448-17-m.png") no-repeat 0px 0px;
}

#widgetu430.frm-sub-st #u448-17
{
	background: transparent url("../../images/u448-17-fs.png") no-repeat 0px 0px;
}

#widgetu442
{
	z-index: 204;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: -1px;
}

#widgetu442.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 345px -10000px 0px 0px;
}

#u443-4
{
	z-index: 205;
	width: 340px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu431.fld-err-st #u435-4,#widgetu442.fld-err-st #u443-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u444-4
{
	z-index: 209;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu442.non-empty-st #u444-4
{
	background-color: #FFFFFF;
}

#widgetu442:hover #u444-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu442.focus-st #u444-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu442.non-empty-st #u444-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu442:hover #u444-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu442.focus-st #u444-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437
{
	z-index: 213;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: -1px;
}

#widgetu437.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u438-4
{
	z-index: 214;
	width: 340px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu457.fld-err-st #u460-4,#widgetu437.fld-err-st #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#widgetu431.fld-err-st #u435-4 p,#widgetu431.fld-err-st #u435-4 span,#widgetu457.fld-err-st #u460-4 p,#widgetu457.fld-err-st #u460-4 span,#widgetu442.fld-err-st #u443-4 p,#widgetu442.fld-err-st #u443-4 span,#widgetu437.fld-err-st #u438-4 p,#widgetu437.fld-err-st #u438-4 span
{
	color: #D7244C;
}

#u439-4
{
	z-index: 218;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu437.non-empty-st #u439-4
{
	background-color: #FFFFFF;
}

#widgetu437:hover #u439-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu437.focus-st #u439-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu431.fld-err-st #u432-4,#widgetu457.fld-err-st #u458-4,#widgetu442.fld-err-st #u444-4,#widgetu437.fld-err-st #u439-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu437.non-empty-st #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437:hover #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437.focus-st #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu431.fld-err-st #u432-4 *,#widgetu457.fld-err-st #u458-4 *,#widgetu442.fld-err-st #u444-4 *,#widgetu437.fld-err-st #u439-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu431_input,#widgetu431_prompt,#widgetu457_input,#widgetu457_prompt,#widgetu442_input,#widgetu442_prompt,#widgetu437_input,#widgetu437_prompt
{
	width: 328px;
	min-height: 68px;
	color: #7F7F7F;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu431.focus-st #widgetu431_prompt,#widgetu457.focus-st #widgetu457_prompt,#widgetu442.focus-st #widgetu442_prompt,#widgetu437.focus-st #widgetu437_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu431:hover #widgetu431_input,#widgetu431.focus-st #widgetu431_input,#widgetu431.fld-err-st #widgetu431_input,#widgetu431:hover #widgetu431_prompt,#widgetu431.fld-err-st #widgetu431_prompt,#widgetu457:hover #widgetu457_input,#widgetu457.focus-st #widgetu457_input,#widgetu457.fld-err-st #widgetu457_input,#widgetu457:hover #widgetu457_prompt,#widgetu457.fld-err-st #widgetu457_prompt,#widgetu442:hover #widgetu442_input,#widgetu442.focus-st #widgetu442_input,#widgetu442.fld-err-st #widgetu442_input,#widgetu442:hover #widgetu442_prompt,#widgetu442.fld-err-st #widgetu442_prompt,#widgetu437:hover #widgetu437_input,#widgetu437.focus-st #widgetu437_input,#widgetu437.fld-err-st #widgetu437_input,#widgetu437:hover #widgetu437_prompt,#widgetu437.fld-err-st #widgetu437_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu431.non-empty-st #widgetu431_prompt,#widgetu457.non-empty-st #widgetu457_prompt,#widgetu442.non-empty-st #widgetu442_prompt,#widgetu437.non-empty-st #widgetu437_prompt
{
	visibility: hidden;
}

#pu502
{
	width: 0.01px;
}

#u502
{
	z-index: 227;
	height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
}

#u502-bw
{
	z-index: 227;
	height: 70px;
}

#u503-6
{
	z-index: 228;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}

#u503-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u503-6:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u503-6-bw
{
	z-index: 228;
	min-height: 20px;
	margin-top: 23px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

